/*
 Theme Name:     Nosh Child Theme
 Theme URI:      
 Description:    Child theme for Nosh
 Author:         Theme Canon
 Author URI:     http://www.themecanon.com
 Template:       nosh
 Version:        1.0.0
*/

@import url("../nosh/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.widget-footer ul, .widget-footer ul li { border: none; }
.zoom-instagram-widget__header {display:none !important;}
.sticky_placeholder .header-container {border-top:2px solid #463325;border-bottom:2px solid #463325;}
.pre-header .header_text{color:#a08773;font-size:14px;font-family:'Lato';font-weight:300;}
.post-header-container ul.nav > li:after, .post-header-container ul.social-link > li:after{border-right:1px solid #3b291b;}
h2 {color:#222222;font:36px 'Lato';margin:40px 0px;font-weight:300;}
.outter-wrapper.post-header-container{background-color:#130b06;}
footer .foot.left{font-size:14px;}
.outter-wrapper.feature hr{display:none;}
.pre-header .social-link li{padding-right:0px;margin-right:10px;}
.foot  .social-link li{ margin-right:0px;padding-right:0px;}
.pre-header .social-link li em,.foot.right .social-link li em:before{color:#a08773 !important;font-size:16px;}

a.btn2 { width:auto; background-color: #911d02; padding: .6em 1.2em; white-space: normal; font: 18px "Lato"; color:#FFF; display:inline-block; margin-bottom:40px;font-weight: 300;  }
a.btn2:hover { background-color: #dd4400; color:#FFF !important; }
.wrapper {max-width:1140px !important;border:0px solid red;}
a.btn,.grid-box .btn,.content-box .half.last  input.check_availability,input.btn,input[type=submit],.wpcf7 .wpcf7-submit,#respond #submit{color:#FFF !important;width:100%;max-width:150px;margin:0px;display:block;font:18px "Lato";font-weight:300;text-dexoration:none}
.half.last a.btn {margin: 0 auto;}
.fourth a.btn {margin: 0 auto;}
#respond #submit{max-width:250px;}
.post-header-container ul.nav a {font-size:16px;text-decoration:none;}
.post-header-container ul.nav > li:after, .post-header-container ul.social-link > li:after {top:1.3em;}
.outter-wrapper .main {padding:0px 10px;}

/** TESTIMONIALS BLOCK  **/
.testimonial_block {background-size:cover !important;background-repeat:no-repeat;}
.testimonial_block .wrapper {padding:110px 0px 80px;}
.testimonial_block blockquote {width:74%;margin:0px auto;float:none;padding:0px;}
.testimonial_block blockquote .quote{color:#ffffff;font:24px "Lato" ;font-weight:300;padding-bottom:15px;float:left;line-height:38px;}
.testimonial_block blockquote cite {color:#ffffff;font:18px "Lato" ;font-weight:bold;}
.testimonial_block blockquote  .quoterate {color:#911d02 !important;font-size:18px;margin-left:2em;font-style:normal;}
.testimonial_block .btn{width:100%;max-width:190px;margin:25px auto 0px;display:block;font:18px "Lato";font-weight:300;color:#FFF;}
.testimonial_box .text-seperator {margin:0px;}
.testimonial_box .text-seperator h5 {font:42px 'Lato';color:#911d02;font-weight:300;text-align:center;float:left;width:100%;padding:0px;margin:0px 0px 20px;}
.testimonial_box  .lead {font:42px 'Lato';font-weight:300;text-align:center;margin-bottom:0px;}
.testimonial_box .main {padding:80px 0px;}
/** GRID-BOX **/
.grid-box {padding:75px 0px;}
.grid-box  h2 {margin:0px 0px 0px;color:#222222;font:28px "Lato";font-weight:300;} 
.grid-box .fourth{width:22.5%;margin-right:3%;}
.grid-box .lead{color:#222222;font:16px Raleway; line-height:24px;min-height:80px;}
.grid-box img {margin:20px 0px;}

/* EVENTBRITE BTN */
.btn-eb { margin-top:0px;margin-bottom:0px;border-radius: 30px; font-size:14px; }

/** CONTENT BOX **/
.content-box .half {padding:0px 20px;margin-right:2%;width:65%;} 
.content-box .half.last{float:right;}
.content-box .main {padding:0px;} 
.content-box h4,.main-content h1,.right-aside .widget-title{color:#222222;font:36px 'Lato';margin:55px 0px;font-weight:500;}
.right-aside .widget-title {padding-left:25px;margin:0px;}
.right-aside {  background-color: #ebe5d6;  padding: 55px 0px;  float: right;}
.main-content h2 {margin-bottom:10px; font-family:inherit; color: #911d02; font-size:24px; font-weight:bold; }
.main-content h3 {margin-bottom:10px; font-family: inherit;  color: #a08773;  font-size: 24px; }
.main-content h4 {margin-bottom:10px; font-family: inherit;  color: #ba2604;  font-weight: bold;  font-size: 19px;  }
.main-content h5 {margin-bottom:10px; font-family: inherit;  color: #222222;  font-weight: bold;  font-size: 19px;  }
.main-content h6 {margin-bottom:10px; font-family: inherit;  color: #222222;  font-weight: bold;  font-size: 16px;  }


.content-box .half.last,.luxury_box .half.last{width:29%;background-color:#ebe5d6;padding:55px 0px;float:right;}
.content-box .half.last h4,.luxury_box .half.last h4{margin:0px;padding-left:35px;}
.content-box .half.last iframe,.luxury_box .half.last iframe,.right-aside iframe{padding:2.3em 2.2em;}
.book_now_box {padding:2.3em 2.2em;}
.book_now_box  form ol,
.book_now_box  form ul{list-style:none;}
.content-box .half.last  input.check_availability {background-color:#911d02 !important;color:#FFF !important;width:100%;max-width:200px !important;margin:0px !important;padding:12px !important;display:block;font:18px "Lato" !important;font-weight:normal;border-radius:0px;background-image:none !important;}
.content-box .half.last .book_now_box li:before{display:none;}
.content-box .half.last .book_now_box li label{font:16px 'Raleway'; color:#222222;}
.book_now_box  #booking_widget form fieldset.inputs ol li.string input,.book_now_box  #booking_widget form fieldset.inputs ol li.string input {margin-bottom:0px;height:23px;}
.book_now_box  #booking_widget form ol img.ui-datepicker-trigger  {margin-bottom:0px;}

/** ACCOMMODATION **/
.accomodation_box  {padding:35px 0px 0px;}
.accomodation_box h1{display:none;}
.accomodation_box .half{float:left;width:16%;padding-right:25px;border-right:1px solid #eaeaea;}
.accomodation_box .half.last{border:0px;}
.accomodation_box .lead,.main-content p{ font: 16px Lato;  font-weight: 500;  line-height: 24px; color:#222222; }
.accomodation_box .half h3 {  color: #911d02;font: 24px "Lato";margin:0px 0px 25px;padding-bottom:20px;border-bottom:1px dashed #eaeaea;}
.accomodation_box  .flex-control-paging li a{width:16px;height:16px;}
.accomodation_box  .flex-control-paging li a.flex-active{background-color:#111111;}
.accomodation_box .half.last{float:right;width:77%;}
.accomodation_box  .main{padding:0px 20px;}
.outter-wrapper.luxury_box {background-color:#efefef;}
.luxury_box .half{padding:0px 20px;margin-right:2%;width:65%;}
.luxury_box .main {padding:0px;}
.luxury_box h2 {margin-top:60px;color:#222222;font:36px 'Lato';margin:55px 0px 0px;font-weight:300;}
.luxury_box  .half.last h2{margin:0px 0px 0px 35px;}
.luxury_box h3{color:#911d02;font:24px "Lato";}
.luxury_box .lead{font:16px Lato;font-weight:500;line-height:24px;}
.luxury_box  ul {list-style:disc;}
.luxury_box  ul li{margin:0px;}
.luxury_box  ul.count {float:left;width:100%;margin:0px 30px 20px 0px;}
.luxury_box ul.count li:before{  background-image: url('img/strip_accommodation.png');background-repeat: no-repeat;  /* padding-left: 40px; */  /* padding-right: 40px; */  width: 40px;  height: 32px;  float: left;  overflow: hidden;}
.luxury_box ul.count li:nth-child(2):before{background-position: 33% -1px;  width: 30px;  height: 40px}
.luxury_box ul.count li:nth-child(2) div {padding-left:25px;}
.luxury_box ul.count li:nth-child(3):before{background-position:63% -1px;}
.luxury_box ul.count li:nth-child(3) div {padding-left:40px;}
.luxury_box ul.count li:nth-child(4):before{background-position:100% -1px;}
.luxury_box ul.count li:nth-child(4) div {padding-left:40px;}

.luxury_box ul.count li div{  float: left;  padding-left: 40px;  padding-top: 0px;}
.luxury_box  ul.count li {float:left;color:#938981;font-size:40px;width:10%;line-height:40px;margin-right:30px;}
.luxury_box  ul.count li:before {content:'';}
.main ul li:before {content:'\f111';color:#222 !important;font-size:6px;top:2px;left:0px;}
.main ul li {  padding: 0px 0px 0px 14px;  font: 16px Lato;  font-weight: 500;  line-height: 24px;}



/**widget-footer**/
.widget-footer .widget-title {margin-bottom:25px;font:24px 'Lato';font-weight:300;}
.widget-footer  .wrapper  {padding:20px;}
.widget-footer .textwidget {float:left;width:100%;} 
.widget-footer .textwidget  img {float:left;width:auto;margin-bottom:15px;}
.mail_fields::-webkit-input-placeholder,
.mail_fields:-moz-placeholder,
.mail_fields::-moz-placeholder ,
.mail_fields:-ms-input-placeholde{color:#130b06;font:16px 'Raleway';}
.widget-footer input[type=text], .widget-footer input[type=email], .widget-footer input[type=password], .widget-footer input[type=tel], .widget-footer textarea{color:#130b06;font:16px 'Raleway';padding-left:10px;}
.widget-footer input.btn{padding:0.8em 1.2em;font:18px "Lato";font-weight:300;}

.widget-footer .nosh_contact_list ul ,.widget-footer .nosh_contact_list ul li {border:0px}
.widget-footer .nosh_contact_list ul li a{font-size:16px;font-family:"Raleway";}
.widget-footer .nosh_contact_list ul li:first-child{margin-bottom:30px;}
#mc4wp_user_firstname{margin-bottom:40px;}
.widget-footer .instagram-pics li {padding-left:0px}


.right-aside iframe {max-width:190px;padding:2.3em 2em;}
.innerpages .main-content{padding-left:20px;width:65%;float:left;}
.innerpages .right-aside{width:26%;float:right;margin-top:0px;}
.page-template-page-contact .nosh_contact_list ul li {font-size:14px;}
/** 
      RESPONSIVE  
 =============================================
 
***/


@media only screen and (max-width: 1014px){
.content-box .half,.luxury_box .half ,.innerpages .main-content{margin-right:1.5%;}
a.btn, .grid-box .btn, .content-box .half.last input.check_availability, input.btn {max-width:83%;font:1em "Lato";}
.grid-box .lead{font-size:1em;}
.grid-box h2 {font-size:1.5em;}
.innerpages .right-aside{width:29%;}
}
@media only screen and (max-width: 930px){
.content-box .half,.luxury_box .half,.innerpages .main-content  {margin-right:1%;width:60%;}
.content-box .half.last iframe,.luxury_box .half.last iframe,.innerpages .right-aside iframe {padding:2.3em 1.5em;}
}
@media only screen and (max-width: 880px){
.content-box .half.last iframe,.luxury_box .half.last iframe ,.innerpages .right-aside iframe{padding:2.3em 0.85em;}
.content-box .half.last, .luxury_box .half.last,.innerpages .right-aside  {width:33%;}
.content-box h4,.luxury_box h4  {font-size:30px;}
.content-box .half,.luxury_box .half  {padding-right:0%;}
.content-box .half.last h4, .luxury_box .half.last h4{padding-left:1em;}
.content-box .half.last, .luxury_box .half.last {width:35%;}
.luxury_box h2 {margin-top:0px;font-size:32px;}
.accomodation_box .half {width:100%;padding-right:0px;border:0px;margin-right:0px;}
.accomodation_box .half.last {width:100%;padding-right:0px;}
}
@media only screen and (max-width: 768px){
.post-header-container .centered #nav-wrap #menu-icon{margin-bottom:0px;}
}
@media only screen and (max-width: 767px){
    .content-box .half,.luxury_box .half ,.innerpages .main-content {margin-right:0%;}
	.innerpages .main-content {width:93%;padding:0px 20px;}
	.content-box h4,.luxury_box h4 {margin:25px 0px;}
	.testimonial_box .main {padding:20px 0px;}
	.page-template-page-contact .left-aside{border:0px;}
	.page-template-page-contact .left-aside .widget nosh_contact_list {width:100%;border-right:0px;}
	.page-template-page-contact .left-aside hr {display:none;}
	/** TESTIMONIAL **/
	.testimonial_box .text-seperator h5 ,.testimonial_box .lead{font-size:36px;}
}
@media screen and (max-width: 680px) {
.content-box .half,.luxury_box .half ,,.innerpages .main-content {width:93%;padding-right:20px;}
.content-box .half.last, .luxury_box .half.last ,.innerpages .right-aside{width:100%;}
.content-box .half.last iframe, .luxury_box .half.last iframe,.innerpages .right-aside iframe {padding:2.3em 0em;;max-width:200px;display:block;margin:0px auto;}
.content-box h4 {margin:20px 0px;}
.grid-box {padding:20px 0px;}
.testimonial_box .text-seperator h5, .testimonial_box .lead{font-size:36px;margin-bottom:0px;}


}
@media screen and (max-width: 600px) {
.outter-wrapper .main {padding:20px;}
.widget-footer .textwidget img {float:none;display:inline-block;}
.widget-footer .widget {float:left;width:100%;}
.grid-box .fourth {float:left;width:100%;}
.grid-box .fourth img {float:left;width:100%;}
.grid-box .btn{max-width:190px;}
.content-box .half, .luxury_box .half,.innerpages .main-content {width:100%;padding:0px 20px;}
.content-box .half.last, .luxury_box .half.last,.innerpages .right-aside{width:100%;margin-bottom:0px;}
/*.content-box .half.last iframe, .luxury_box .half.last iframe {padding:20px 0px 20px 20px;max-width:200px;display:block;margin:0px auto;}*/
.content-box  .half.last h4 {text-align:center;padding-left:0px;}
.content-box  .main,.luxury_box  .main {padding:20px 0px 0px;}
.grid-box h2 {font-size:28px;}
.grid-box .lead {font-size:16px;}
a.btn, .grid-box .btn, .content-box .half.last input.check_availability, input.btn{font-size:18px;}
.luxury_box ul.count li {width: 42%;margin-top: 5%;  margin-right: 2%;}


}
.pre-header .header_text {color: #fff;}

.pre-header.right {
	white-space: nowrap;
}

.pre-header .social-link {float: right;}

a.top_btn {
	display: inline-block;
	color: #23150c;
	background: #a08773;
	padding: 0 15px 1px 15px;
	margin-left: 20px;
	float: right;
	text-transform: uppercase;
}

/* =Expandable content
----------------------------------------------- */

.expand_wrapper h3 {
	background: #a08773;
	color: #130b06;
	border-radius: 3px;
	padding: 14px 25px;
	margin-bottom: 0;
	cursor: pointer;
	font-size: 19px;
}

.expand_body {
	background: #d2c7bd;
	border-radius: 3px;
	border-top: none;
	padding: 25px 25px 15px 25px;
	display: none;
}

.expand_body p {margin-top: 0;}